p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
	text-align: left;
}
.psmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	text-align: center;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #eb008b;
	text-align: center;
}
.p-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
	text-align: center;
}
.p-strike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
	text-align: center;
	text-decoration: line-through;
}
.pink {
	color: #eb008b;
}
body {
	background-color: #f0eff0;
}
.no-b {
	border: 0px none;
}
.flo-c {
	text-align: center;
	background-position: center;
}
a:link {
	color: #313131; 
	text-decoration: underline; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;}

a:visited { 
	color: #313131; 
	text-decoration: underline; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;}

a:hover { 
	text-decoration: underline;
	font-weight: normal; 
	color: #eb008b}

a:active {
	color: #313131; 
	text-decoration: none
	}
.toplinks a:link {
	color: #5c5c5c; 
	text-decoration: none; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;}

.toplinks a:visited { 
	color: #5c5c5c; 
	text-decoration: none; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;}

.toplinks a:hover { 
	text-decoration: underline; 
	color: #5c5c5c}

.toplinks a:active {
	color: #5c5c5c; 
	text-decoration: none
}
.width140 {
	width: 140px;
}
.width250 {
	width: 250px;
}
.bkgdwhite {
	background-color: #FFFFFF;
}
#pagecontainer {
	margin:0 auto;
	text-align:center;
	background-position: center;
	width:800px;
}